[[source]]
url = "https://pypi.douban.com/simple"
verify_ssl = false
name = "pypi"

[packages]
kafka-python = "*"
clickhouse-driver = "*"
pipfile = "*"
pandas = "*"

[dev-packages]

[requires]
python_version = "3.8"
